/*COMMON CONTENT PAGE STYLES*/

div.tprog {
width: 470px;
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/tprog-block-bottom.gif);
background-position: left bottom;
background-repeat: no-repeat;
padding-bottom: 15px;
margin-bottom: 15px;
}
div.tprog div.title {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/tprog-block-top.gif);
background-position: left top;
background-repeat: no-repeat;
padding-left: 20px;
padding-top: 10px;
padding-bottom: 5px;
font-size: 115%;
font-weight: bold;
color: #f47b20;
width: 450px;
border-bottom: solid 1px #ccc;
}
div.tprog div.content {
border-left: solid 1px #B2B2B2;
border-right: solid 1px #B2B2B2;
padding-right: 15px;
padding-left: 12px;
padding-top: 5px;
padding-bottom: 5px;
}
div.tprog div.content ul {
margin-left: 20px;
margin-right: 20px;
}
div.tprog div.content ul li {
font-weight: normal;
}
div.tprog div.content ul li.chapter {
list-style: none;
font-weight: bold;
border-bottom: dotted 1px #999;
padding-bottom: 3px;
padding-top: 3px;
}
div.tprog div.content ul li.chapter ul {
margin-left: 30px;
}
div.tprog div.content ul li.chapter a.pdf {
color: red;
font-weight: normal;
}
div.tprog div.content ul li.chapter a.ppt {
color: #FF7F00;
font-weight: normal;
}
div.tprog div.content ul li.chapter a.pdf:hover, div.tprog div.content ul li.chapter a.ppt:hover {
color: #000;
}

/*-----------------------WEBINAR AND EVENT ARTICLE INDIVIDUAL PAGES----------------------*/

div#arti-title {
font-size:20px;
line-height:25px;
}

div#arti-content {
padding-top:20px;
}

div#arti-date {
/*background-image:url("http://b.content.wso2.org/sites/all/themes/wso2-v6/images/arti-date-bck.jpg");*/
background-position:left top;
background-repeat:repeat-x;
min-height:145px;
margin-top:50px;
padding-top: 20px;
}

div#arti-date table.data-cont {
border:medium none;
float:left;
margin:30px 30px 10px;
}

div#arti-date table.data-cont td.left-data {
padding-right: 40px; 
font-size:18px;
line-height:25px;
vertical-align: top; 
}

div#arti-date table.data-cont td.register-btn {
vertical-align: middle; 
}

div#arti-date table.data-cont td.presenter-data {
text-align:left;
padding-top:10px;
font-weight:bold;
}

div#arti-content span.header {
color:#F47B20;
font-size:15px;
font-weight:bold;
}

div#arti-content table {
border:none;
}

div#more-data {
background-color:#FFF1E7;
border:1px solid #FCBD78;
font-size:12px;
font-weight:bold;
padding:10px;
}

div#more-data table {
border:none;
}

div#summary div.sub-title {
	color:#F47B20;
	font-size:15px;
	font-weight:bold;
	margin-bottom:10px;
	padding:5px 0 6px;
}


/*---------------INDIVIDUAL LIBRARY PAGE STYLES----------*/

#contentcolumn-content .innertube div.view div.view-content div.views-row {
border-bottom:1px solid #D1D3D4;
clear:both;
float:left;
width:100%;
}

#contentcolumn-content .innertube div.view div.view-content div.views-row h2 {
color:#0067AC;
font-size:14px;
margin-bottom:0;
padding-bottom:0;
text-decoration:none;
}

#contentcolumn-content .innertube div.view div.view-content div.views-row span.submitted span#author {
color:#0067AC;
font-size:12px;
font-weight:bold;
}

#contentcolumn-content .innertube div.view div.view-content div.views-row div.clear-block div.published_date {
color:#8c8c8c;
font-size:11px;
}

#contentcolumn-content .innertube div.view div.view-content div.views-row ul.links.inline {
margin-bottom:20px;
float:left;
}

#contentcolumn-content .innertube div.view div.view-content div.views-row ul.links.inline li {
margin-left:0;
padding-left:0;
}

#contentcolumn-content .innertube div.view  div.item-list ul.pager {
line-height:40px;
padding-top:30px;
}

#contentcolumn-content .innertube div.mid-content div.content table{
border:none;
border-collapse:collapse;
/*width: 500px;
margin: auto;*/
}

#contentcolumn-content .innertube div.mid-content div.content table tbody {
border:none;
}

#contentcolumn-content .innertube div.mid-content div.content table td {
border:none;
vertical-align:top;
padding-left:5px;
border:1px solid #000
}

td.ver-scor {
display:none;
}

#contentcolumn-content .innertube div.mid-content div.content table.toppara{
background-color:#EDEDED;
width:100%;
}


#contentcolumn-content .innertube div.mid-content div.content table.toppara tbody tr td {
border:none;
}

#contentcolumn-content .innertube div.mid-content div.content table td.lft-data {
width:75%;
padding-left:10px;
}

#contentcolumn-content .innertube div.mid-content div.content table td.rgt-data {
min-width:160px;
width:15%;
padding-right:10px;
}

#contentcolumn-content .innertube div.mid-content div.content table td.rgt-data div.picture  {
float:right;
text-align:right;
}

#contentcolumn-content .innertube div.mid-content div.content table td.rgt-data table {
float:right;
}

#contentcolumn-content .innertube div.mid-content div.content table.product tbody tr td {
border:none;
}

#contentcolumn-content .innertube div.mid-content div.content table.data-cont tbody tr td {
border:none;
}

div#node_service_link ul {
float:left;
margin-left:0;
padding-left:0;
}

div#node_service_link li {
float:left;
list-style-type:none;
margin-left:0;
padding-left:0;
padding-right:20px;
}


/*---------FORUM CONTENT PAGES-------------*/
div.content_forum {
float:left;
width:90%;
}

ul.links.inline {
float:left;
margin-bottom:20px;
}

div.content_forum div.forum-topic-navigation {
display:none !important;
}

div#comments {
background-color:#F4F4F4;
border-top:1px solid #DDDDDD;
clear:both;
margin-left:-10px;
margin-right:-10px;
margin-top:30px;
padding:20px;
font-family:Arial, Helvetica, Verdana, sans-serif;font-size:12px; line-height: 150%;
}
#contentcolumn-content .innertube div.mid-content div#comments div.content {
font-family:Arial, Helvetica, Verdana, sans-serif;font-size:12px; line-height: 150%;
}
div.picture {
float:left;
padding-bottom:30px;
padding-right:10px;
}

div.comment h3 {
font-size:14px;
margin-bottom:0;
margin-top:0;
}

div.comment span.new {
color:#DD0000;
font-size:11px;
font-weight:bold;
text-transform:uppercase;
}

div.comment div.submitted {
color:#000000;
font-size:11px;
font-weight:normal;
}

div.comment ul.links {
border-bottom:1px solid #DDDDDD;
margin-bottom:30px;
padding-bottom:30px;
}

div#forum ul.links li {
margin-left:0;
padding-left:0;
}


div#forum ul.links li.forum a {
font-size:160%;
color:#FF7F00;
padding-bottom:10px;
}

div#forum table tbody tr.odd td.icon img {
height:16px;
width:24px;
}

div#forum table tbody tr.even td.icon img {
height:16px;
width:24px;
}


/*-------DOWNLOAD PAGE----------*/

div#pd table.product {
border:0 none;
border-collapse:separate;
height:32px;
/*margin-left:40px;*/
padding:0;
}

div#pd div.pd_content {
margin:auto;
/*padding-left:60px;*/
}

div#latest-distributions {
float:left;
font-family:Arial;
margin-left:0;
width:980px;
margin-top:16px;
}

div#latest-distributions ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 0 0 0;
padding:0 0 0 0px;
width:325px;
}

div#latest-distributions ul li {
background-position:left top;
background-repeat:no-repeat;
height:37px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding-bottom:10px;
padding-left:0;
vertical-align:middle;
}

div#latest-distributions ul li span.download {
float:left;
padding-top:15px;
}

div.release-date {
color:#F47B20;
font-family:Arial;
font-size:12px;
font-weight:bold;
margin-top:10px;
}

div#latest-distributions div#latest_stable div.release-note {
color:#0067B1;
font-size:14px;
font-weight:bold;
padding-top:2px;
}

div#latest-distributions div#latest_stable h2 {
border-bottom:1px solid #E4E4E4;
color:#231F20;
font-family:Arial;
font-size:16px;
padding-bottom:4px;
margin-right:40px;
padding-top:10px;
}

div#latest_stable ul li a.download_button {
background-image:url(/sites/all/themes/wso2-v6/images/pd_download_b.gif);
background-position:left top;
background-repeat:no-repeat;
color:#FFFFFF;
display:block;
float:left;
font-size:16px;
height:31px;
padding-left:35px;
padding-top:6px;
text-decoration:none;
font-weight:bold;
width:150px;
margin-top:10px;
}

div#latest-distributions div#latest_stable div.latest-dis-header {
background-image:url(/sites/all/themes/wso2-v6/images/ot_download_header.jpg);
background-position:left top;
background-repeat:no-repeat;
height:54px;
}

div#latest-distributions div#latest_stable div.latest-dis-header .header {
font-size:20px;
color:#F47B20;
padding-top:15px;
border:none;
font-weight:normal;
width:160px;
margin-left:0;
float:left;
}

/* carbon studio styles */

div#latest-distributions div#down_button div.release-note {
color:#0067B1;
font-size:14px;
font-weight:bold;
padding-top:2px;
}

div#latest-distributions div#down_button h2 {
border-bottom:1px solid #808285;
color:#231F20;
font-family:Arial;
font-size:16px;
padding-bottom:4px;
margin-right:40px;
padding-top:10px;
}

div#down_button ul li a.download_button {
background-image:url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/pd_download_b.gif);
background-position:left top;
background-repeat:no-repeat;
color:#FFFFFF;
display:block;
float:left;
font-size:16px;
height:31px;
padding-left:35px;
padding-top:6px;
text-decoration:none;
font-weight:bold;
width:150px;
margin-top:10px;
}

div#latest-distributions div#down_button div.latest-dis-header {
background-image:url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/latest-distribution-header.gif);
background-position:left top;
background-repeat:no-repeat;
height:54px;
}

div#latest-distributions div#down_button div.latest-dis-header .header {
font-size:20px;
color:#F47B20;
padding-top:15px;
border:none;
font-weight:normal;
width:160px;
margin-left:0;
float:left;
}

/* end carbon studio styles */

div#dev_release div.versions {
color:#FFFFFF;
float:left;
font-family:Arial;
font-size:20px;
margin-top:8px;
font-weight:bold;
width:120px;
}

div#latest-distributions div#dev_release h2 {
border-bottom:1px solid #808285;
color:#231F20;
font-family:Arial;
font-size:16px;
margin-left:30px;
padding-bottom:4px;
margin-right:40px;
padding-top:10px;
}

div#latest-distributions div#dev_release div.latest-dis-header {
background-image:url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/dev-relase-header.gif);
background-position:left top;
background-repeat:no-repeat;
height:54px;
}

div#latest-distributions div#dev_release div.latest-dis-header .header {
font-size:20px;
color:#636466;
padding-top:10px;
border:none;
font-weight:normal;
width:240px;
margin-left:0;
float:left;
}

div#dev_release ul li a.download_button {
background-image:url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/dr_download_b.gif);
background-position:left top;
background-repeat:no-repeat;
color:#FFFFFF;
display:block;
float:left;
font-size:16px;
height:31px;
padding-left:35px;
padding-top:6px;
text-decoration:none;
font-weight:bold;
width:150px;
margin-top:10px;
}
/* Stratos Packs */
div#latest-distributions div#stratos-pack {
	margin-top: 15px;
}
div#latest-distributions div#stratos-pack div.stratos-pack-header { 
	background-image: url("http://a.content.wso2.org/sites/all/themes/wso2-v6/images/stratos-pack.gif");
    background-repeat: no-repeat;
    height: 54px; 
}
div#latest-distributions div#stratos-pack div.stratos-pack-header .header {
    border: medium none;
    color: #047EA9;
    float: left;
    font-size: 20px;
    font-weight: normal;
    margin-left: 0;
    padding-top: 10px;
    width: 240px;
}
div#latest-distributions div#stratos-pack table.stratos-packs {
	border:0px;
	border-top: solid 1px #cccccc;
	margin-top: 10px;
	width: 80%;
}
div#latest-distributions div#stratos-pack table.stratos-packs tr td.product {
	padding: 10px 0px 0px 10px; border-top:solid 1px #cccccc;
}
div#latest-distributions div#stratos-pack table.stratos-packs tr td.download {
	padding: 3px 10px 3px 60px; font-size:14px; font-weight:bold;
	width: 110px;
}
div#latest-distributions div#stratos-pack table.stratos-packs tr td {
	padding: 3px 0px;
	border: 0px;
}

div#latest-distributions div#pre_release h2 {
border-bottom:1px solid #808285;
color:#231F20;
font-family:Arial;
font-size:16px;
margin-left:30px;
padding-bottom:4px;
margin-right:40px;
padding-top:10px;
}

div#pre_release span.prerele-note {
color:#5A5B5B;
font-size:12px;
padding-left:20px;
}

div#latest-distributions div#pre_release div.latest-dis-header {
background-image:url(/sites/all/themes/wso2-v6/images/ot_download_footer.jpg);
background-repeat:no-repeat;
height:54px;
}

div#latest-distributions div#pre_release div.latest-dis-header .header {
font-size:20px;
color:#636466;
padding-top:10px;
border:none;
font-weight:normal;
width:240px;
margin-left:0;
float:left;
}
div#latest_stable {
    width: 500px;
    margin: auto;
}
div#pd_title {
    width: 500px;
    margin: auto;
    margin-bottom: 20px;
}
table.product {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
}
div#pre_release ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
padding:0;
}

div#pre_release ul li.features {
background-image:url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/release-down-arrow.gif);
}

div#pre_release ul li {
background-position:left top;
background-repeat:no-repeat;
border-bottom:1px dotted #9D9FA2;
height:20px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-top:7px;
padding-bottom:8px;
padding-left:30px;
vertical-align:middle;
font-weight:bold;
font-size:16px;
}

div#latest_stable div.versions {
color:#FFFFFF;
float:left;
font-family:Arial;
font-size:20px;
margin-top:15px;
width:120px;
}

div#latest-distributions div#license{
color:#0067AC;
font-family:Arial;
font-size:16px;
margin-bottom:30px;
font-weight:bold;
background-image:url(http://b.content.wso2.org/sites/all/themes/wso2-v6/images/pd_license.jpg);
background-repeat:no-repeat;
padding-bottom:25px;
padding-left:30px;
}

div#features_list {
width: 200px;
padding-left: 50px;
margin-left: 50px;
float: left;
margin-bottom: 20px;
}
div#features_list ul {
list-style: none;
padding: 0px;
margin: 0px;
}
div#features_list ul li {
background-repeat: no-repeat;
background-position: left top;
border-bottom: dotted 1px #A0CE67;
padding-bottom: 8px;
padding-left: 60px;
padding-top: 5px;
margin-top: 7px;
height: 29px;
vertical-align: middle;
list-style: none;
list-style-type: none;
}

div#features_list ul li.demo {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/pd_demo.gif);
}
div#features_list ul li.features {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/pd_features.gif);
}
div#features_list ul li.issuetracker {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_issue.gif);
}
div#features_list ul li.install_g {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/pd_installation_guide.gif);
}
div#features_list ul li.go {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/pd_go.gif);
}
div#features_list ul li.training {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/pd_training.gif);
}
div#features_list ul li.articles {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/pd_articles.gif);
}
div#features_list ul li.api {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/pd_api_docs.gif);
}
div#features_list ul li.support {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/pd_support.gif);
}
div#features_list ul li.subs {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/pd_subs.gif);
}
div#features_list ul li.p_home {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/pd_home.gif);
}
div#features_list ul li.p_license {
background-image:url("http://a.content.wso2.org/sites/all/themes/wso2-v6/images/pd_license.jpg");
}
div#features_list ul li a {
color:#0067AC;
font-family:Arial,Helvetica;
font-size:14px;
font-weight:bold;
text-decoration:none;
}

div#pd table.product {
	border:0 none;
	border-collapse:separate;
	height:32px;
/*	margin-left:40px;*/
	padding:0;
}

div#cloud-download {
	background-image:url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/cloud-distribution-bck.gif);
	background-position:left top;
	background-repeat:repeat-x;
	height:54px;
	margin-top:20px
}

div#cloud-download div#cloudd-left {
	width:445px;
	float:left;
	clear:both;
	border-right:1px solid #BCBEC0;
}

div#cloud-distributions {
	float:left;
	font-family:Arial;
	margin-left:0;
	margin-top:16px;
	width:400px;
}

div#cloud-header {
	background-image:url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/cloud-distribution-header.gif);
	background-position:left top;
	height:54px;
	background-repeat:no-repeat;
}

div#cloud-header div.versions {
	color:#FFFFFF;
	float:left;
	font-family:Arial;
	font-size:20px;
	font-weight:normal;
	margin-top:15px;
	padding-left:130px;
	width:120px;
}

div#cloud-header div.header {
	border:medium none;
	color:#F47B20;
	float:left;
	font-size:20px;
	font-weight:normal;
	margin-left:0;
	padding-right:30px;
	padding-top:15px;
}

div#cloud-distributions div#cloud_release h2 {
	border-bottom:1px solid #000 !important;
	color:#4B63AE;
	font-family:Arial;
	font-size:16px;
	margin-left:30px;
	padding-bottom:4px;
	padding-top:10px;
	clear:both;
}


div#cloud-distributions ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0 0 0 20px;
	width:325px;
}


div#cloud_release div.cloud-header {
	color:#231F20;
	font-family:Arial;
	font-size:20px;
	margin-left:30px;
	padding-bottom:6px;
	padding-top:10px;
	border-bottom:1px solid #F47B20;
}
div#cloud_release ul li a.download_button {
	background-image:url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/pd_download_b.gif);
	background-position:left top;
	background-repeat:no-repeat;
	color:#FFFFFF;
	display:block;
	float:left;
	font-size:16px;
	font-weight:bold;
	height:31px;
	padding-left:30px;
	padding-top:7px;
	text-decoration:none;
	width:150px;
}

div#cloud_release ul li span.download { 
	float:left;
	padding-top:12px;
font-size:12px;
}

div#cloud-distributions div#cloud_release div.release-date {
	color:#F47B20;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	margin-left:30px;
}

div#cloud-download div.release_note {
color:#231F20;
float:left;
font-family:Arial;
font-size:12px;
margin-left:30px;
margin-right:5px;
padding-bottom:50px;
}

div#cloud-download div.release_note a {
color:#231F20;
text-decoration:none;
}

div#release_description {
float:left;
}

div#release_description table tbody tr td {
padding-right:20px;
font-weight:bold;
}

/*Download previous releases*/
div#previous {
margin-bottom:20px;
}

div#previous table {
border:medium none;
line-height:25px;
margin-top:10px;
width:100%;
}

div#previous table {
line-height:25px;
}
div#previous table thead tr th {
background-color:#F7F7F7;
border:1px dotted #DDDDDD !important;
color:#666666;
font-size:12px;
font-weight:bold;
padding-left:5px;
}
div#previous .version {
font-size:12px;
font-weight:normal;
}
div#previous a.download {
background-image:url("http://a.content.wso2.org/sites/all/themes/wso2-v6/images/download_s.gif");
background-position:left center;
background-repeat:no-repeat;
color:#F47B20;
display:block;
height:16px;
padding-left:23px;
text-decoration:none;
}
div#previous table tbody tr td {
border:1px dotted #DDDDDD !important;
padding-bottom:10px !important;
padding-left:10px !important;
vertical-align:middle;
}

div#download-product div.header {
margin-bottom:15px;
}
div#download-product div.header div.right {
border-bottom:0 solid #999999;
float:right;
margin-bottom:4px;
margin-top:0;
padding-bottom:5px;
padding-top:0;
width:auto;
}
div#download-product div.header div.right ul.right {
list-style:none outside none;
margin:0;
padding:0;
width:auto;
}
div#download-product div.header div.right ul.right li.right {
float:right;
list-style:none outside none;
margin:0;
position:relative;
}
div#download-product div.header div.right ul.right li.right a {
border-bottom:1px solid #666666;
border-right:1px solid #666666;
color:#333333;
font-size:11px;
font-weight:normal;
height:15px;
padding:0 10px 5px;
text-decoration:none;
}

/*----PROJECTS SUB PAGE----*/

div#ph {
font-family: Arial, Verdana, Lucida Console, Helvetica, san-serif;
}
div#ph a:hover {
color: #f27b40;
}
div#ph div#left {
width: 70%;
float: left;
}
div#ph div#right {
float:left;
width:230px;
}
div#ph div#left p {
font-size:125%;
margin-top: 10px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-right: 10px;
}
div#ph div#left div.user_links {
margin-top: 20px;
}
div.getstarted, div.gethelp ,div.contribute {
background-attachment:scroll;
background-position:left top;
background-repeat:repeat-x;
float:left;
height:330px;
margin-right:5px;
width:200px;
}

div#ph div#left div.user_links h2 {
color: #fff;
font-size: 160%;
margin-top: 7px;
margin-bottom: 0px;
padding-left: 15px;
}
div.user_links div.getstarted {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_start_bg.gif);
}
div.user_links div.gethelp {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_help_bg.gif);
}
div.user_links div.contribute {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_contribute_bg.gif);
}
div.user_links ul {
list-style: none;
margin: 10px 10px 0 10px;
padding: 0;
}

div.user_links ul li {
font-size: 110%;
background-repeat: no-repeat;
background-position: 0px 10px;
background-attachment: scroll;
padding-left: 50px;
margin-top: 0px;
padding-bottom: 0px;
padding-top: 22px;
}

div.user_links ul li h3 a {
text-decoration: none;
color: #0067AC;
}

div.user_links ul li h3 {
margin: 0 0 3px 0;
font-size: 15.5px;
color: #0067AC;
}
div.node div.content div#ph div#left div.user_links ul li {
list-style: none;
list-style-type: none;
margin-bottom: 0px;
}
div.user_links ul li.overview {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_overview.gif);
border-bottom : solid 1px #96C0E6;
}
div.user_links ul li.features {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_features.gif);
border-bottom : solid 1px #96C0E6;
list-style: none;
list-style-type: none;
}
div.user_links ul li.demo {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_demo.gif);
border-bottom : solid 1px #96C0E6;
}
div.user_links ul li.documentation {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_documentation.gif);
border-bottom : solid 1px #96C0E6;
}
div.user_links ul li.library {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_library.gif);
border-bottom : solid 1px #96C0E6;
}
div.user_links ul li.wiki {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_wiki.gif);
border-bottom : solid 1px #96C0E6;
}
div.user_links ul li.training {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_training.gif);
border-bottom : solid 1px #96C0E6;
}
div.user_links ul li.ebook {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_ebook.gif);
border-bottom : solid 1px #96C0E6;
}

div.user_links ul li.userforum {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_forum.gif);
border-bottom : solid 1px #A0CE67;
}
div.user_links ul li.support {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_support.gif);
border-bottom : solid 1px #A0CE67;
}
div.user_links ul li.consulting {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_consulting.gif);
border-bottom : solid 1px #A0CE67;
}
div.user_links ul li.subscription {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_subscription.gif);
border-bottom : solid 1px #A0CE67;
}
/* -- contribute -- */
div.user_links ul li.sourcecode {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_sourcecode.gif);
border-bottom : solid 1px #C2CD23;
}
div.user_links ul li.mailinglists {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_mailing.gif);
border-bottom : solid 1px #C2CD23;
}
div.user_links ul li.issuetracker {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_issue.gif);
border-bottom : solid 1px #C2CD23;
}
div.user_links ul li.communitysite {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_community.gif);
border-bottom : solid 1px #C2CD23;
}
div.user_links ul li.qa {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_quality.gif);
border-bottom : solid 1px #C2CD23;
}

div#ph div#right div.ph_download {
margin-left: 0px;
margin-bottom: 7px;
}

div#ph div#right div.ph_download_vm a.ph_download_vm_button {
display: block;
text-decoration: none;
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_cvm_button.gif);
background-repeat: no-repeat;
background-position: left top;
background-attachment: scroll;
width: 194px;
height: 35px;
padding-left: 36px;
padding-top: 42px;
font-size: 165%;
color: #000;
text-align: center;
font-weight: normal;
margin-left: 13px;
padding-bottom:10px;
}

div#ph div#right div.ph_download_cloud a.ph_download_cloud_button {
display: block;
text-decoration: none;
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_cs_button.gif);
background-repeat: no-repeat;
background-position: left top;
background-attachment: scroll;
width: 194px;
height: 35px;
padding-left: 36px;
padding-top: 42px;
font-size: 165%;
color: #000;
text-align: center;
font-weight: normal;
margin-left: 13px;
padding-bottom:10px;
}

div#ph div#right div.ph_download a.ph_download_button {
display: block;
text-decoration: none;
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_download_button.gif);
background-repeat: no-repeat;
background-position: left top;
background-attachment: scroll;
width: 194px;
height: 35px;
padding-left: 36px;
padding-top: 42px;
font-size: 165%;
color: #000;
text-align: center;
font-weight: normal;
margin-left: 13px;
}
div#ph div#right div.ph_download a.ph_download_button:hover {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_download_button_over.gif);
background-repeat: no-repeat;
background-position: left top;
background-attachment: scroll;
}
div#ph div#right div.ph_previous {
width: 188px;
height: 42px;
margin-left: 0px;
margin-bottom: 15px;
}
div#ph div#right div.ph_previous a {
display: block;
text-decoration: none;
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_previous.gif);
background-repeat: no-repeat;
background-position: left top;
background-attachment: scroll;
width: 200px;
height: 42px;
padding-left: 10px;
padding-right: 10px;
vertical-align: middle;
font-size: 125%;
color: #000;
text-align: center;
font-weight: normal;
margin-left: 20px;
line-height: 42px;
}
div#ph div#right div.ph_previous a:hover {
color: #f47b20;
}
div#ph div#right div.ph_other_downloads {
background-image: url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/ph_other_downloads.gif);
background-repeat: no-repeat;
background-position: left top;
background-attachment: scroll;
width: 222px;
height: 66px;
margin-left: 13px;
}
div#ph div#right div.ph_other_downloads ul {
list-style: none;
margin: 0;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
}
div.node div.content div#ph div#right ul li {
list-style: none;
list-style-type: none;
font-size: 105%;
}


/*-----WEBINAR REGISTRATION----*/

#registration-form .form-item {
clear:left;
margin:0;
padding:5px 0 8px 20px;
}

#registration-form input[type="text"] {
float:none;
width:300px;
}

#registration-form .form-item select#edit-profile-country {
float:none;
width:305px;
}

div.form-item label {
font-size:13px;
font-weight:normal;
}

#registration-form, #user-login, #user-pass {
margin:20px auto 10px;
width:500px;
}

#registration-form .form-item label {
float:left;
padding-right:7px;
width:130px;
}

#registration-form input[type="submit"] {
margin-left:155px;
margin-top:10px;
position:relative;
width:200px;
margin-bottom:30px;
}

#registration-form .form-item label.option {
font-size:12px;
padding-bottom:10px;
padding-top:20px;
text-align:center;
width:auto;
}

div#reg_message {
font-size:12px;
margin-left:auto;
margin-right:auto;
padding-top:20px;
text-align:left;
}

div#reg_message span{
font-size:12px;
text-align:left;
font-weight:bold;
padding-bottom:10px;
}

div#reg_message div.mini-msg {
padding-top:10px;
}


div.indented{
border-top:1px solid #DDDDDD;
margin-left:0;
margin-top:20px;
}

div.comment ul li.comment_delete {
background-image:url("http://b.content.wso2.org/sites/all/themes/wso2-v6/images/ico-bck.png");
background-position:left top;
background-repeat:no-repeat;
padding:2px 10px 10px;
font-weight:bold;
color:#000;
margin-left:0;
}

div.comment ul li.comment_edit {
background-image:url("http://b.content.wso2.org/sites/all/themes/wso2-v6/images/ico-bck.png");
background-position:left top;
background-repeat:no-repeat;
color:#000000;
font-weight:bold;
padding:2px 16px 10px;
}

div.comment ul li.comment_reply {
background-image:url("http://b.content.wso2.org/sites/all/themes/wso2-v6/images/ico-bck.png");
background-position:left top;
background-repeat:no-repeat;
color:#000000;
font-weight:bold;
padding:2px 12px 10px;
}

div.comment ul li.comment_delete a, li.comment_edit a, li.comment_reply a {
color:#000;
}

ul li.comment_forbidden {
margin-left:0;
padding-left:0;
color:#045C9E;
}

#registration-form fieldset {
border:medium none;
margin:0;
padding:0;
}

#registration-form p, #registration-form fieldset legend, #registration-form .description {
display:none;
}

#registration-form fieldset.captcha img {
padding-left:150px;
}


/*----CLOUD DOWNLOAD PAGE----*/

div#cloud-distributions ul li {
padding-left:30px;
}

div#cloud-download div#cloudd-right {
width:400px;
float:left;
clear:both;
border-right:1px solid #BCBEC0;
}

div#cloud-distributions div#pre_release div.latest-dis-header .header {
border:medium none;
color:#636466;
float:left;
font-size:20px;
font-weight:normal;
margin-left:0;
padding-top:10px;
width:240px;
}

div#cloud-distributions div#cloud_release span.AMI {
font-family:Arial;
font-size:20px;
}

div#cloud-distributions div#pre_release div.latest-dis-header {
background-image:url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/previous_releases.gif);
background-repeat:no-repeat;
height:54px;
margin-top:50px;
}

/*error page styles*/
div#topContainer {
   background-image: url(http://b.content.wso2.org/sites/all/themes/wso2-v6/images/404/errorPageTop.jpg);
   background-position:left top;
   background-repeat:no-repeat;
   height: 144px; 
   margin: auto;
   width: 986px;
}

div.errorContainer {
	width: 600px;
	}
div.errorContainer ul {	
	margin: 0;
	padding: 0;
	}
div.errorContainer ul li {	
	display: inline;
	}
div.errorContainer ul li img {
	float: left;
	padding-right: 0;
}
div.errorContainer ul li img.picContainer {
	height: 93px;
	width: 85px;
	padding-left: 30px;
	padding-top: 20px;
}
div.errorContainer ul li.content {
	float: left;
	padding-left: 10px;
	width: 450px;	
}
div.errorContainer ul li.content div.errorHeading {	
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 30px;
	font-weight: bold;
	color: #FEB140;
	padding-top: 25px;
}
div.errorContainer ul li.content span.description01 {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px;
	color: #666666;	
}
div.errorContainer ul li.content span.description02 {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px;
	color: #000000;	
}

div#bottomContainer {
   background-image: url(http://b.content.wso2.org/sites/all/themes/wso2-v6/images/404/errorPageBottom.jpg);
   background-position:left top;
   background-repeat:no-repeat;
   height: 645px; 
   margin: auto;
   width: 986px;
}

div#bottomContainer div.leftContent, div.rightContent {
   float: left;
   margin-top: 15px;
   margin-left: 10px;
   margin-right: 10px;
   width: 473px;
}

div.leftContent div.elementsL ul.main {
   width: 473px;
   float: left;
   list-style-image:none;
   list-style-position:outside;
   list-style-type:none;
   margin:0;
   padding:0;
   border-bottom:1px solid #E2E2E2;
}

div.leftContent div.elementsL ul.main li {
   float: left;
   padding-left:65px;
   font-size:18px;
}

div.leftContent div.elementsL ul.main li.recentlyPublished {
   background-image:url(http://b.content.wso2.org/sites/all/themes/wso2-v6/images/404/recentlyPublished.jpg);
   background-position:17px 15px;
   background-repeat:no-repeat;
   padding-top:17px;
   padding-bottom:8px;
}

div.leftContent div.elementsL ul.main li.webinar {
   background-image:url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/404/webinar.gif);
   background-position:17px 25px;
   background-repeat:no-repeat;
   padding-top:27px;
   border-top:1px solid #E2E2E2;
}

div.leftContent div.elementsL ul.sub {
   float: left;
   list-style-image:none;
   list-style-position:outside;
   list-style-type:none;
   margin:15px 0 15px 0;
   padding:0;
}

div.leftContent div.elementsL ul.sub li {
   padding:0 0 0 14px;
   border:0;
   background-image:url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/404/threePixArrow.jpg);
   background-position:0px 3px;
   background-repeat:no-repeat;
   height:35px;
}

div.leftContent div.elementsL ul.main li.webinar ul.sub li {
   padding:0 0 5px 14px;
   border:0;
   background-image:url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/404/threePixArrow.jpg);
   background-position:0px 3px;
   background-repeat:no-repeat;
   height:75px;
}

div.elementsL ul.sub li span {
   float:left;
   font-size:12px;
   color:#000000;
}

div.elementsL ul.sub li a {
   float: left;
   font-size:12px;
   color:#0067B1;
   text-decoration:none;
   font-weight:bold;
}

div.elementsL ul.sub li a:hover {
   color:#F47B20;
   text-decoration:none;
}

div.rightContent div.elementsR ul {
   list-style-image:none;
   list-style-position:outside;
   list-style-type:none;
   margin:0;
   padding:0;
}

div.rightContent div.elementsR ul li {
   padding-left:65px;
   font-size:18px;
}

div.rightContent div.elementsR ul li.ourProjects {
   background-image:url(http://a.content.wso2.org/sites/all/themes/wso2-v6/images/404/ourProjects.jpg);
   background-position:17px 17px;
   background-repeat:no-repeat;
   padding-top:17px;
   padding-bottom:26px;
}

div.rightContent div.elementsR div.projectList {
   padding-top: 18px;
   padding-left: 1px;
   width: 250px;
}

div.rightContent div.elementsR div.projectList a img {
   margin-bottom: 5px;
   margin-top: 0px;
   border: 0;
}

a.recentlyPublishedHeading, a.recentlyPublishedHeading:hover {
   color:#F47B20;   
}

a.webinarHeading, a.webinarHeading:hover {
   color:#F47B20;   
}

a.ourProjectsHeading, a.ourProjectsHeading:hover {
   color:#F47B20;   
}

div.con-title {
color:#0067B1;
font-weight:bold;
padding-bottom:20px;
}


#contentcolumn-content .innertube div.mid-content div.content table.newsletter {
border:none;
}

#contentcolumn-content .innertube div.mid-content div.content table.newsletter tbody {
border:none;
}

#contentcolumn-content .innertube div.mid-content div.content table.newsletter tr td {
border:none;
padding-left:1px;
}

div#cloud-distributions div#nightly_build div.latest-dis-header {
background-image:url("http://a.content.wso2.org/sites/all/themes/wso2-v6/images/latest-distribution-header.gif");
background-position:left top;
background-repeat:no-repeat;
height:54px;
}

div#nightly_build {
clear:both;
}

div#cloud-distributions div#nightly_build div.latest-dis-header .header {
font-size:20px;
color:#F47B20;
padding-top:15px;
border:none;
font-weight:normal;
width:160px;
margin-left:0;
float:left;
}

div#cloud-distributions div#cloud_release div#nightly_build h2 {
border-bottom-color:#808285;
border-bottom-style:solid;
border-bottom-width:1px;
color:#000000;
font-size:16px;
padding-bottom:4px;
padding-top:10px;
margin-left:30px;
}

div#cloud-distributions div#cloud_release h2 {
border-bottom:none;
color:#000000;
font-size:16px;
padding-bottom:4px;
padding-top:10px;
margin-left:30px;
margin-right:30px;
}

div#cloud-distributions ul li {
	background-position:left top;
	background-repeat:no-repeat;
	font-size:1.25em;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding-bottom:10px;
	vertical-align:middle;
	padding-left:30px;
}

/*Download page cloud distribution - December 10 2010*/

div#pre_release {
margin-top: 30px;
}

div.p2-repo {
font-weight:bold;
}

div#cloud-vms {
margin-top: 30px;
}

div#cloud-vms div.latest-dis-header {
background-image:url("http://a.content.wso2.org/sites/all/themes/wso2-v6/images/cloud-distribution-header.gif") !important;
background-position:left top;
background-repeat:no-repeat;
height:54px;
}

div#cloud-vms div.latest-dis-header .header {
font-size:20px;
color:#F47B20;
padding-top:15px;
border:none;
font-weight:normal;
width:225px !important;
margin-left:0;
float:left;
}

div#cloud-vms div.latest-dis-header div.versions {
color:#FFFFFF;
float:left;
font-family:Arial;
font-size:20px;
margin-top:15px;
width:160px !important;
}

div#cloud-vms div.cloud_release h2 {
border-bottom-color:#808285;
border-bottom-style:solid;
border-bottom-width:1px;
color:#231F20;
font-family:Arial;
font-size:16px;
margin-right:40px;
padding-bottom:4px;
padding-top:10px;
}

div#cloud-vms div.cloud_release ul li a.download_button {
background-image:url("http://a.content.wso2.org/sites/all/themes/wso2-v6/images/pd_download_b.gif");
background-position:left top;
background-repeat:no-repeat;
color:#FFFFFF;
display:block;
float:left;
font-size:16px;
font-weight:bold;
height:31px;
margin-top:10px;
padding-left:35px;
padding-top:6px;
text-decoration:none;
width:150px;
}

div#cloud-vms div.cloud_release ul li span.AMI {
font-weight:bold;
color:#0067B1;
padding-left:10px;
font-size:14px;
}


div#nightly_build div.latest-dis-header {
background-image:url("http://a.content.wso2.org/sites/all/themes/wso2-v6/images/latest-distribution-header.gif");
background-position:left top;
background-repeat:no-repeat;
height:54px;
}

div#nightly_build div.latest-dis-header .header {
font-size:20px;
color:#F47B20;
padding-top:15px;
border:none;
font-weight:normal;
width:225px;
margin-left:0;
float:left;
}

div#nightly_build div.nightly_build h2 {
border-bottom-color:#808285;
border-bottom-style:solid;
border-bottom-width:1px;
color:#231F20;
font-family:Arial;
font-size:16px;
margin-left:30px;
margin-right:40px;
padding-bottom:4px;
padding-top:10px;
}

div#nightly_build div.nightly_build ul li a.download_button {
background-image:url("http://a.content.wso2.org/sites/all/themes/wso2-v6/images/pd_download_b.gif");
background-position:left top;
background-repeat:no-repeat;
color:#FFFFFF;
display:block;
float:left;
font-size:16px;
font-weight:bold;
height:31px;
margin-top:10px;
padding-left:35px;
padding-top:6px;
text-decoration:none;
width:177px;
}

div#nightly_build div.nightly_build ul li.tag {
font-weight:bold;
padding-left:10px;
}

/*Download-Registration page styles - December 08 2010*/

div#download-regi div#top-note {
clear:both;
}

div#download-regi div#top-note table tr td.top-mid {
background-image:url(http://b.content.wso2.org/sites/all/themes/wso2-v6/images/d-top-mid.jpg);
background-repeat:repeat-x;
background-position:left bottom;
}

div#download-regi div#top-note table tr td.left-mid {
background-image:url(http://b.content.wso2.org/sites/all/themes/wso2-v6/images/d-left-mid.jpg);
background-repeat:repeat-y;
}

div#download-regi div#top-note table tr td.right-mid {
background-image:url(http://b.content.wso2.org/sites/all/themes/wso2-v6/images/d-right-mid.jpg);
background-repeat:repeat-y;
}

div#download-regi div#top-note table tr td.bottom-mid {
background-image:url(http://b.content.wso2.org/sites/all/themes/wso2-v6/images/d-bottom-mid.jpg);
background-repeat:repeat-x;
background-position:left top;
}

div#download-regi div#top-note table tr td.center {
width:100%;
background-color:#EDEDED;
}

div#download-regi div#top-note table tr td span.header {
font-size:22px;
font-weight:bold;
padding-right:30px;
}

div#download-regi div#top-note table tr td div.center-dec {
padding-right:30px;
padding-top:10px;
}

div#download-regi div#download div.d-left {
float:left;
width:60%;
}


div#download-regi div#download div.d-right {
float:right;
max-width:40%;
margin-top:30px;
}

div#download-regi div#download div.d-left div.header {
font-size:26px;
font-weight:bold;
padding-top:30px;
}

div#download-regi div#download div.d-left div.header span {
color:#F47B20;
line-height:27px;
}

div#download-regi div#download div.d-left div.header-desc {
font-size:14px;
font-weight:bold;
padding-top:10px;
padding-bottom:21px;
}

div#download-regi div#download div.d-left  div.border-bottom {
background-image:url("http://a.content.wso2.org/sites/all/themes/wso2-v6/images/border-bottom-bg.gif");
background-position:right top;
background-repeat:repeat-x;
}

div#download-regi div#download div.d-left div.desc {
padding-top:3px;
padding-bottom:11px;
}

div#download-regi div#download div.d-left div.tb {
padding-top:10px;
}

div#download-regi div#download div.d-left div.msg {
padding-top:10px;
}

div#download-regi div#download div.d-right div.projectList {
   padding-top: 18px;
   padding-left: 1px;
   width: 250px;
}

div#download-regi div#download div.d-right div.ourProjectsHeading {
background-image:url("http://a.content.wso2.org/sites/all/themes/wso2-v6/images/our-project-bg.gif");
background-repeat:no-repeat;
font-size:22px;
font-weight:bold;
height:35px;
padding-left:10px;
padding-right:10px;
padding-top:8px;
width:180px;
}

div#download-regi div#download div.d-right div.projectList a img {
   margin-bottom: 5px;
   margin-top: 0px;
   border: 0;
}

div#download-regi div#download div.d-right span.soa {
border-bottom-color:#9D9FA2;
border-bottom-style:solid;
border-bottom-width:1px;
float:left;
margin-bottom:10px;
margin-top:20px;
padding-bottom:5px;
}

div#download-regi div#download div.d-right span.tools {
border-bottom-color:#9D9FA2;
border-bottom-style:solid;
border-bottom-width:1px;
float:left;
margin-bottom:10px;
margin-top:20px;
padding-bottom:5px;
}

div#download-regi div#download div.d-right span.cloud {
border-bottom-color:#9D9FA2;
border-bottom-style:solid;
border-bottom-width:1px;
float:left;
margin-bottom:10px;
padding-bottom:5px;
}

div#download-regi div#download div.d-right div.elementsR ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-bottom:0;
margin-left:0;
margin-right:0;
margin-top:0;
padding-bottom:0;
padding-left:0;
padding-right:0;
padding-top:0;
}

div#download-regi div#download div.d-left div.featured-topics {
padding-top:10px;
}
div#download-regi div#download div.d-left div.latest-library {
padding-top:10px;
}

#user-register {
margin:20px auto 10px;
width:500px;
}

#user-register fieldset {
border:medium none;
margin:0;
padding:0;
}

#user-register p, #user-register fieldset legend, #user-register .description {
display:none;
}

#user-register .form-item {
clear:left;
margin:0;
padding:5px 0 8px 20px;
}

#user-register .form-item label {
float:left;
padding-right:7px;
width:130px;
}

div.form-item label {
font-size:13px;
font-weight:normal;
}

#user-register input[type="text"] {
float:none;
width:300px;
}

#user-register fieldset.captcha img {
padding-left:150px;
}

#user-register input[type="submit"] {
margin-bottom:30px;
margin-left:155px;
margin-top:10px;
position:relative;
width:200px;
}

#user-register .form-item select#edit-profile-country {
float:none;
width:305px;
}

div#download-regi div#download div.d-left div#featured-topics div.header {
font-size:14px !important;
}

.more-link {
clear:left;
padding-top:10px;
}

div#download-regi div#download div.d-left div#featured-topics div.desc {
border-bottom:1px solid #D1D3D4;
margin-bottom:-20px;
margin-top:0px;
margin-left:0px;
margin-right:0px;
}

div#download-regi div#top-note table tr td.top-corner img {
vertical-align:bottom;
}

body table#container_pd {
border:medium none;
margin-left:auto;
margin-right:auto;
display: inline;
}

div#download-regi div#download div.d-left div#latest-library div.view-content {
clear:both;
}

div#download-regi div#download div.d-left div#latest-library div.view-content h2 {
font-size:14px !important;
font-weight:bold;
}

div#download-regi div#download div.d-left div#latest-library div.view-content span.submitted {
float:left;
}

div#download-regi div#download div.d-left div#latest-library div.view-content span.submitted span#author {
font-weight:bold;
}

div#download-regi div#download div.d-left div#latest-library div.view-content div.content {
float:left;
padding-top:10px;
padding-bottom:10px;
}

div#download-regi div#download div.d-left div#latest-library div.view-content div.content p {
vertical-align:top;
padding:0;
margin:0;
}

div#download-regi div#download div.d-left div#latest-library div.view-content div.clear-block div.published_date {
clear:left;
padding-bottom:10px;
}

div#download-regi div#download div.d-left div#latest-library div.view-content div.node {
padding-top:10px;
border-bottom:1px solid #D1D3D4;
}